<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zhongzheng.modules.base.mapper.SmsMapper">

    <resultMap type="com.zhongzheng.modules.base.domain.Sms" id="SmsResult">
        <result property="id" column="id"/>
        <result property="tel" column="tel"/>
        <result property="code" column="code"/>
        <result property="type" column="type"/>
        <result property="createTime" column="create_time"/>
        <result property="updateTime" column="update_time"/>
        <result property="ip" column="ip"/>
    </resultMap>


</mapper>
